/* Add here all your css styles (customizations) */
body {
 color: #222;
 font-size: 16px;
 line-height: 1.6;
 font-family:Microsoft JhengHei;
 background: #fafbfc;
}
.ms-promo-2 .ms-slide:after, .ms-promo-2 .ms-thumb-frame:before {
    content: "";
    background: rgba(0,0,0,0);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.ms-promo-2 .ms-slide:after, .ms-promo-2 .ms-thumb-frame:before {
    background: rgba(255,255,255,0);
}
.ms-anim-layers{
	text-shadow: 0px 2px 5px rgba(0,0,0,0.7);
}
.ms-promo-2 .ms-thumb-frame-selected:after {
    content: "";
    display: block;
    background: #cfa2d0;
    width: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
.discount-section {
    position: relative;
    display: table;
    width: 100%;
    color: #fff;
    background: url(../img-temp/2.jpg) no-repeat 50% 0 / cover;
}
.discount-section:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
}
.discount-section-inner {
    display: table-cell;
    height: 400px;
    vertical-align: middle;
    padding: 0 15px;
}
.important-object-info h3,
.important-object-info p{
	color: #fff !important;
}
.footer {
    background: #ce8abd;
	background: -moz-linear-gradient(-45deg, #ce8abd 2%, #7c79a8 100%);
	background: -webkit-linear-gradient(-45deg, #ce8abd 2%,#7c79a8 100%);
	background: linear-gradient(135deg, #ce8abd 2%,#7c79a8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce8abd', endColorstr='#7c79a8',GradientType=1 );
    color: #fff;
    text-align: left;
}
.footer p{
	display: block;
	color: #fff;
    text-align: left;
}
.footer a{
    color: #ffffff;
}
.footer .footer-pixnet{
    background: url(../img/footer-pixnet);
}
.fa-pixnet{
	background: url(../img/fa-pixnet.png) no-repeat center;
	background-size: contain;
	height: 35px;
	width: 80px;
	display: inline-block;
}
.fa-pixnet:hover{
	background: url(../img/fa-pixnet-hover.png) no-repeat center;
	background-size: contain;
	height: 35px;
	width: 80px;
	display: inline-block;
}
.fa-pixnet i{
	opacity: 0;
}
.list-inline li{
    display: inline-block;
}
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link {
    color: #555555;
    font-size: 16px;
    padding: 0.4em 0.6em !important;
    display: block;
    background: rgba(255,255,255,0);
    border-radius: 30px;
}
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link:hover,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]).nav-link:hover {
    background: #ce8abd;
    box-shadow: 0 10px 10px -12px rgba(0, 0, 0, 0.1);
    color: #fff;
}
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .active  .nav-link:hover,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .active .nav-link,
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .active  .nav-link,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .active .nav-link:hover {
    background: #ce8abd;
    background: -moz-linear-gradient(-45deg, #ce8abd 2%, #7c79a8 100%);
    background: -webkit-linear-gradient(-45deg, #ce8abd 2%,#7c79a8 100%);
    background: linear-gradient(135deg, #ce8abd 2%,#7c79a8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce8abd', endColorstr='#7c79a8',GradientType=1 );
    color: #fff;
    box-shadow: 0 10px 10px -12px rgba(0, 0, 0, 0.1);
}
.list-group{
    padding: 1em 1em 1em 5em;
    box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.1);
    transition: all .5s ease;
    margin-bottom: 1.5em;
    border-radius: 20px;
    background: #fff url(../img/icon-acc.png) no-repeat center left;
	background-size: 13%;
}
.list-icon-news{
	background: #fff url(../img/icon-news.png) no-repeat center left;
	background-size: 13%;
}
.list-group:hover{
    box-shadow: 0 15px 25px -5px rgba(0, 0, 0, 0.2)
}
.list-group:after{
    content: " ";
    display: table;
    clear: both;
}
.list-group i{
    font-size: 2em;
    line-height: 2em;
    color: rgba(0, 0, 0, 0.2);
    border-right:1px solid rgba(0, 0, 0, 0.09);
    display: block;
    float: left;
    padding: 0 0.3em;
    margin-right: 0.5em;
}
.list-group em{
    font-style: normal;
    color: #999;
}
.object-img-wrapper {
    border-radius: 4px 4px 0 0;
    overflow: hidden;
}
.object-img-wrapper .img-responsive img{
    max-width: 100%;
    transition: all .5s ease;
}
.object-img-wrapper .img-responsive:hover img{
    max-width: 110%;
}
.object-content {
    border: solid 1px #dedede;
    border-top: none;
    padding: 20px;
    border-radius: 0 0 15px 15px;
}
.object__address {
    color: #888;
}
.object__address {
    margin-bottom: 5px;
    font-size: 11px;
    text-transform: uppercase;
}
.object a .object__title {
    transition: all .5s ease;
}
.object__title {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.object a p {
    color: #111;
    transition: all .5s ease;
}
.object p {
    margin: 0 0 25px;
}
.object-raiting-price {
    display: flex;
    justify-content: initial;
    align-items: center;
    text-align: left;
}
.objects-section .object-raiting {
    color: #ff4344;
    padding-right: 5px;
}
.object .star-vote {
    display: inline-block;
    margin: 0 5px 0 0;
    font-size: 12px;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
}
.object-img-wrapper{
	height: 12em;
	overflow: hidden;
	border-radius: 10px 10px 0 0;
}
.g-bg-white{
	background: #fff;
}
.u-nav-v1-1.u-nav-primary .nav-link{
	border: 2px solid #eeeeee;
	border-radius: 30px;
	margin: 0 3px;
	background: #fff;
	transition: all .5s ease;
}
.u-nav-v1-1.u-nav-primary .nav-link.active,
.u-nav-v1-1.u-nav-primary .nav-link.active:hover {
    color: #fff;
    background-color: #7c79a8;
    border-radius: 30px;
    border: 2px solid #ce8abd;
}
.u-nav-v1-1.u-nav-primary .nav-link:hover{
	background: #fafbfc;
}
.u-btn-outline-black {
    color: #7c79a8;
    border-color: #7c79a8;
    background-color: transparent;
}
.u-btn-outline-black:hover {
	background-color: #7c79a8;
}
.u-heading-v1-1::after {
    top: 16%;
    background: url(../img/h2-1.png) repeat-x center;
}
.u-heading-v1-1::before {
    top: 16%;
    background: url(../img/h2-2.png) repeat-x center;
}
.u-heading-v1-1::after {
    display: none;
}
[class*="u-heading-v1-"]::before,
[class*="u-heading-v1-"]::after {
    content: "";
    position: absolute;
    left: auto;
    right: 0;
    width: 100%;
    height: 20px;
    border: none;
    display: block;
}
.g-bg-main-2{
	background-color: #fafbfc !important;
}
.fa-pixnet-top{
    background: url(../img/fa-pixnet-top.png) no-repeat center;
    background-size: 100%;
    width: 13px;
    height: 13px;
    display: block;
    font-size: 0px;
    margin: 0 auto;
}
.fa-pixnet-top:hover{
    background: url(../img/fa-pixnet-top-hover.png) no-repeat center;
    background-size: 100%;
}
.fa-line{
    background: url(../img/fa-line-top.png) no-repeat center;
    background-size: 100%;
    width: 13px;
    height: 13px;
    display: block;
    font-size: 0px;
    margin: 0 auto;
}
.fa-line:hover{
    background: url(../img/fa-line-top-hover.png) no-repeat center;
    background-size: 100%;
}
.object-raiting-price s{
    color: #888;
    font-size: 0.8em;
}
.object-raiting-price strong{
    font-size: 1em;
    display: block;
    margin-left: 0.5em;
}
.main{
    min-height: 30em;
}
.svg-rwd{
    margin-bottom: -6em;
}
.second-menu ul{
    text-align: center;
    list-style-image: none;
    padding-left:0px;
}
.second-menu li{
    display: inline-block;
    margin: 0 3px;
}
.second-menu li a{
    border: 2px solid #eeeeee;
    border-radius: 30px;
    padding: 0.5em 1em;
    background: #fff;
    transition: all .5s ease;
    display: block;
}
.second-menu li.active a{
    color: #fff;
    background-color: #7c79a8;
    border-radius: 30px;
    border: 2px solid #ce8abd;
}
.time{
    color: #999;
    text-align: right;
    margin-bottom: 0.7em;
}
.btn-wrapper{
    margin: 2em 0;
}
.text-title h3{
    font-weight: 700;
}
.text-img{
    margin-bottom: 1em;
}
.text-info-block{
    padding: 0.7em 1em;
    color: #333;
    background: #fff;
    border-radius: 30px;
    box-shadow: 0 10px 25px -12px rgba(0, 0, 0, 0.09)
}
.g-brd-gray-light-v5 {
    border-color: #fdf565 !important;
}
@media (min-width: 768px){
.u-timeline-v2-wrap::before {
    background-color: #fdf565;
}
}
.g-brd-gray-light-v5-right {
    border-right-color: #fff !important;
}
.text-info .text{
    color: #333;
}

@media not all, (-webkit-transform-3d){
.carousel-inner>.item.active,
.carousel-inner>.item.next.left,
.carousel-inner>.item.prev.right {
    left: 0;
    transform: translate3d(0,0,0);
}
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-v1 .carousel-caption {
    left: 0;
    right: 0;
    bottom: 0;
    padding: 7px 15px;
    background: rgba(0, 0, 0, 0.5);
}
.carousel-v1 .carousel-arrow a i {
    top: 50%;
    opacity: 0.6;
    background: #000;
    margin-top: -18px;
    padding: 2px 12px;
    position: absolute;
}
.carousel-v1 .carousel-arrow a.right i {
    right: 0;
}

.carousel-inner>.active {
    left: 0;
}
.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
    display: block;
}
@media not all, (-webkit-transform-3d){
.carousel-inner>.item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
    -o-transition: -o-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}
}
.carousel-inner>.item {
    position: relative;
    display: none;
    -webkit-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;
}
.g-color-gray-dark-v5 {
    color: #999 !important;
    top: 105%;
    left: 90%;
}
.g-bg-black-opacity{
    background: rgba(0,0,0,0.4) !important;
    display: block;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
}
.fa-angle-right{
    right: 0;
}
.u-arrow-v1::before {
    font-size: 35px;
}
.footer .footer-fb{
    background: url(../img/footer-fb.png) no-repeat center;
    background-size: 100%;
    width: 40px;
    height: 40px;
    display: block;
    font-size: 0px;
    opacity: 1;
    transition: all .5s ease;
}
.footer .footer-pixnet{
    background: url(../img/fa-pixnet.png) no-repeat center;
    background-size: 100%;
    width: 88px;
    height: 40px;
    display: block;
    font-size: 0px;
    opacity: 1;
    transition: all .5s ease;
}
.footer .footer-ig{
    background: url(../img/footer-ig.png) no-repeat center;
    background-size: 100%;
    width: 40px;
    height: 40px;
    display: block;
    font-size: 0px;
    opacity: 1;
    transition: all .5s ease;
}
.footer .footer-line{
    background: url(../img/footer-line.png) no-repeat center;
    background-size: 100%;
    width: 40px;
    height: 40px;
    display: block;
    font-size: 0px;
    opacity: 1;
    transition: all .5s ease;
}
.footer .footer-youtube{
    background: url(../img/footer-youtube.png) no-repeat center;
    background-size: 100%;
    width: 40px;
    height: 40px;
    display: block;
    font-size: 0px;
    opacity: 1;
    transition: all .5s ease;
}
.footer .footer-fb:hover,
.footer .footer-pixnet:hover,
.footer .footer-ig:hover,
.footer .footer-line:hover,
.footer .footer-youtube:hover{
    opacity: 0.6;
}
.footer .list-inline li{
    margin-right: 5px;
}
@media (max-width: 768px){
    .top-links{
        position: absolute;
        top: -55px;
        right: 60px;
        text-align: center;
    }
    .top-links .top-social{
        display: none;
    }
}
.say-img{
    background-size: auto 100%;
    background-position: center;
    box-shadow: 0 20px 25px -12px rgba(0, 0, 0, 0.2);
    width: 150px;
    height: 150px;
}
.media-center{
    margin: 0 auto;
    text-align: center;
}
.u-blockquote-v1::before {
    content: "\201C";
    position: absolute;
    width: 60px;
    color: #7c79a8;
    font-size: 60px;
    margin: -30px 0 0 -65px;
}
.u-blockquote-v1 {
    min-height: 12em;
}
.u-blockquote-v1 a{
    font-size: 0.8em;
}
.object-text-img{
    margin-bottom: 1em;
}
.object-text-img img{
    border-radius: 10px;
}
.object-text{
    padding: 1em 1.5em;
    background: #eaeaea;
    background: -moz-linear-gradient(-45deg, #eaeaea 0%, #ffffff 53%, #e8e8e8 100%);
    background: -webkit-linear-gradient(-45deg, #eaeaea 0%,#ffffff 53%,#e8e8e8 100%);
    background: linear-gradient(135deg, #eaeaea 0%,#ffffff 53%,#e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e8e8e8',GradientType=1 );
    border-radius: 10px;
    border: 2px solid #fff;
    box-shadow: 0 20px 25px -12px rgba(0, 0, 0, 0.09)
}
.object-text h2{
    font-size: 1.5em;
    text-shadow: 1px 1px 1px #fff;
}
.object-text p{
    margin: 0;
    padding: 8px;
    border-bottom: 1px dotted #cacaca;
}
.object-text p:last-child{
    border-bottom: none;
}
.lang-en .u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link,
.lang-en .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link {
    font-size: 15px;
}
.svg-rwd{
    width: 100%;
    height: 140px;
    position: absolute;
    bottom: 0;
    z-index: 10;
    margin: 0;
}

.promo-section{
    margin-bottom: 3em;
}
.nav-btn{
    display: inline-block;
    width: auto;
    margin-top: 20px;
}
.nav-btn a{
    background: #ce8abd;
    background: -moz-linear-gradient(top, #ce8abd 0%, #7c79a8 100%);
    background: -webkit-linear-gradient(top, #ce8abd 0%,#7c79a8 100%);
    background: linear-gradient(to bottom, #ce8abd 0%,#7c79a8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce8abd', endColorstr='#7c79a8',GradientType=0 );
    border-radius: 20px;
    border:1px solid #7c79a8;
    transition: all .5s ease;
    color: #fff;
    display: block;
    font-size: 16px;
    padding: 6px 12px;
}
.nav-btn a:hover{
    background: #7c79a8; 
    background: -moz-linear-gradient(top, #7c79a8 0%, #ce8abd 100%);
    background: -webkit-linear-gradient(top, #7c79a8 0%,#ce8abd 100%);
    background: linear-gradient(to bottom, #7c79a8 0%,#ce8abd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c79a8', endColorstr='#ce8abd',GradientType=0 );
    border:1px solid #ce8abd;
}
@media (max-width: 768px){
    .svg-rwd{
        width: 130%;
        height: 60px;
    }
    .nav-btn{
        display: inline-block;
        width: auto;
        margin-top: 0px;
        position: relative;
        top: 18px;
        left: -10px;
    }
    .nav-btn a{
        padding: 2px 12px;
    }
}